=== debian/control ===
Source: ros-noetic-rosbridge-suite
Section: misc
Priority: optional
Maintainer: Russell Toris <rctoris@wpi.edu>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin
Homepage: http://ros.org/wiki/rosbridge_suite
Standards-Version: 3.9.2

Package: ros-noetic-rosbridge-suite
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-rosapi, ros-noetic-rosbridge-library, ros-noetic-rosbridge-server
Description: Rosbridge provides a JSON API to ROS functionality for non-ROS programs.
 There are a variety of front ends that interface with rosbridge, including a WebSocket server for web browsers to interact with. Rosbridge_suite is a meta-package containing rosbridge, various front end packages for rosbridge like a WebSocket package, and helper packages.
